Results 1 to 6 of 6

Thread: Incompatibility between Zone Alarm Extreme Security & Daemon Tools Lite

  1. #1
    john_miller Guest

    Default Incompatibility between Zone Alarm Extreme Security & Daemon Tools Lite

    After spending quite a while troubleshooting, I defined this issue and found a workaround. Hopefully, my experience will save others some grief.

    There is an incompatibility between Daemon Tools Lite (versions 4.30.3 and 4.30.4; possibly others) and Zone Alarm Extreme Security (version 80.298.035; possibly others). No such incompatibility has been observed between Daemon Tools Lite and Zone Alarm Security Suite.

    If an attempt is made to install DT while ZAES has ForceField enabled and the associated service (ForceField IswSvc) running, the installation fails with the error message, "Internal setup error. Error code 14. Contact support." Disabling ForceField within ZAES and stopping the ForceField service enables DT to be successfully installed.

    After installation, if DT is run while ZAES has ForceField enabled and the associated service (ForceField IswSvc) running, DT responds with the error message, "This program requires at least Windows 2000 with SPTD 1.51 or higher. Kernel debugger must be deactivated.", and then terminates. As with the installation, disabling ForceField within ZAES and stopping the ForceField service enables DT to be run successfully.

    As of this writing, per my last chat session with ZA Tech Support, Zone Labs is aware of the problem, but would only say that some changes would be required in ZAES, DT, or both.

    Operating System:Windows XP Pro
    Software Version:8.0
    Product Name:ZoneAlarm Extreme Security

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,284

    Default Re: Incompatibility between Zone Alarm Extreme Security & Daemon Tools Lite

    Hi!be sure to report this to DT developers they may be faster in fixing the incompatibility.Cheers,Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    john_miller Guest

    Default Re: Incompatibility between Zone Alarm Extreme Security & Daemon Tools Lite

    Yup - already done.

  4. #4
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,284

    Default Re: Incompatibility between Zone Alarm Extreme Security & Daemon Tools Lite

    Great!Thanks Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  5. #5
    john_miller Guest

    Default Re: Incompatibility between Zone Alarm Extreme Security & Daemon Tools Lite

    By the way, I just posted another issue between FF & Outlook. I tried to provide feedback to ZA on that issue as well, but when I tried to do so, I was immediately taken to a "Thanks for your feedback" page and was not allowed to submit the second issue. Do you have a link to which I could direct this additional info?

    Thanks.

  6. #6
    Charles_B Guest

    Default Re: Incompatibility between Zone Alarm Extreme Security & Daemon Tools Lite

    If you have a valid license you can can contact free of charge the ZoneAlarm technical support at :

    www.zonealarm.com/tsform


    OR

    Customer Service Live Chat at :

    http://www.zonealarm.com/security/en...ce-support.htm



    ForceField Feedback link at :

    http://www.zoomerang.com/Survey/surv...WEB227SLXTFEUC

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •